Bug 1049111 - [abrt] tracker: g_malloc(): tracker-extract killed by SIGTRAP
Summary: [abrt] tracker: g_malloc(): tracker-extract killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6fcb594b99beb0162b71fb49453...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-07 03:25 UTC by dontbother
Modified: 2015-06-29 14:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:13:52 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (36.04 KB, text/plain)
2014-01-07 03:25 UTC, dontbother
no flags Details
File: cgroup (172 bytes, text/plain)
2014-01-07 03:25 UTC, dontbother
no flags Details
File: core_backtrace (50.56 KB, text/plain)
2014-01-07 03:25 UTC, dontbother
no flags Details
File: dso_list (7.87 KB, text/plain)
2014-01-07 03:25 UTC, dontbother
no flags Details
File: environ (961 bytes, text/plain)
2014-01-07 03:25 UTC, dontbother
no flags Details
File: limits (1.29 KB, text/plain)
2014-01-07 03:25 UTC, dontbother
no flags Details
File: maps (41.91 KB, text/plain)
2014-01-07 03:25 UTC, dontbother
no flags Details
File: open_fds (1.25 KB, text/plain)
2014-01-07 03:25 UTC, dontbother
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2014-01-07 03:26 UTC, dontbother
no flags Details
File: var_log_messages (311 bytes, text/plain)
2014-01-07 03:26 UTC, dontbother
no flags Details

Description dontbother 2014-01-07 03:25:34 UTC
Version-Release number of selected component:
tracker-0.16.4-2.fc20

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_malloc
executable:     /usr/libexec/tracker-extract
kernel:         3.12.6-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_malloc at /lib64/libglib-2.0.so.0
 #3 g_local_file_enumerator_next_file at /lib64/libgio-2.0.so.0
 #4 g_file_enumerator_next_file at /lib64/libgio-2.0.so.0
 #5 tracker_cue_sheet_parse_uri at /usr/lib64/tracker-0.16/extract-modules/libextract-gstreamer.so
 #6 tracker_extract_gstreamer at /usr/lib64/tracker-0.16/extract-modules/libextract-gstreamer.so
 #7 tracker_extract_get_metadata at /usr/lib64/tracker-0.16/extract-modules/libextract-gstreamer.so
 #8 get_file_metadata
 #9 get_metadata
 #10 dispatch_task_cb
 #12 g_main_context_iterate.isra.24 at /lib64/libglib-2.0.so.0

Comment 1 dontbother 2014-01-07 03:25:39 UTC
Created attachment 846409 [details]
File: backtrace

Comment 2 dontbother 2014-01-07 03:25:42 UTC
Created attachment 846410 [details]
File: cgroup

Comment 3 dontbother 2014-01-07 03:25:44 UTC
Created attachment 846411 [details]
File: core_backtrace

Comment 4 dontbother 2014-01-07 03:25:47 UTC
Created attachment 846412 [details]
File: dso_list

Comment 5 dontbother 2014-01-07 03:25:49 UTC
Created attachment 846413 [details]
File: environ

Comment 6 dontbother 2014-01-07 03:25:51 UTC
Created attachment 846414 [details]
File: limits

Comment 7 dontbother 2014-01-07 03:25:53 UTC
Created attachment 846415 [details]
File: maps

Comment 8 dontbother 2014-01-07 03:25:58 UTC
Created attachment 846416 [details]
File: open_fds

Comment 9 dontbother 2014-01-07 03:26:00 UTC
Created attachment 846417 [details]
File: proc_pid_status

Comment 10 dontbother 2014-01-07 03:26:02 UTC
Created attachment 846418 [details]
File: var_log_messages

Comment 11 Fedora Admin XMLRPC Client 2014-07-26 17:12:59 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora Admin XMLRPC Client 2014-07-27 06:34:59 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora End Of Life 2015-05-29 10:21:57 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2015-06-29 14:13:52 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.